[data-scroll-pop] {
  opacity: 0 !important;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

[data-scroll-pop].__show {
  opacity: 1 !important;
}

[data-scroll-pop="slideUp"] {
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, -webkit-transform 0.8s;
  -o-transition: opacity 0.8s, transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
  transition: opacity 0.8s, transform 0.8s, -webkit-transform 0.8s;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
}

[data-scroll-pop="slideUp"].__show {
  opacity: 1 !important;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.iot-section {
  margin: 0 auto;
}

.p-box {
  position: relative;
}

.p-box::after {
  content: "";
  display: block;
  clear: both;
}

.p-box-heading {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 1em;
  position: relative;
}

.p-box-body {
  color: #333;
  font-size: 1.5rem;
  line-height: 1.9063;
}

.p-box-img {
  -webkit-box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.3);
}

html .contents-main .p-button {
  position: relative;
  border-radius: 50px;
  padding: 10px 20px;
  text-align: center;
  background-color: #00897B;
  color: #FFFFFF;
  display: block;
  font-size: 1.7rem;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

html .contents-main .p-button:hover, html .contents-main .p-button:focus, html .contents-main .p-button:visited {
  background-color: rgba(0, 137, 123, 0.8);
  color: #FFFFFF;
  text-decoration: none;
}

html .contents-main .p-button-icon {
  position: absolute;
  top: 0;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  background-repeat: no-repeat;
  background-size: contain;
}

html .contents-main .p-button::after {
  content: "";
  display: inline-block;
  position: absolute;
  right: 17px;
  top: 50%;
  width: 12px;
  height: 12px;
  border: 2px solid #FFFFFF;
  border-left-color: transparent;
  border-bottom-color: transparent;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

html .contents-main .p-button-highlight {
  color: #FACD02;
}

html .contents-main .p-button-small {
  display: block;
  font-size: 1.4rem;
}

.iot-kv {
  position: relative;
  background-color: #B62A3C;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  height: 500px;
  padding-top: 50px;
}

.iot-kv::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  background-image: url(../img/common/kv.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}

.iot-kv-inner {
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.iot-kv-icon {
  color: #fff;
  background: #B62A3C;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.24;
  padding: 5px 12px;
  border-radius: 40px;
  display: inline-block;
}

.iot-kv-title {
  color: #fff;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: -0.03em;
  margin-top: 15px;
}

.iot-kv-title-img {
  vertical-align: bottom;
}

.iot-kv-lead {
  color: #fff;
  font-weight: bold;
  font-size: 1.3rem;
  line-height: 1.51;
  letter-spacing: 0.06em;
  margin-top: 20px;
}

.iot-lead-img {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.iot-lead-heading {
  font-size: 2.4rem;
  font-weight: bold;
}

.iot-lead-heading-img {
  display: block;
}

.iot-lead-body {
  font-size: 1.6rem;
  font-weight: bold;
}

.iot-pickup-heading {
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.5;
}

.iot-pickup-body {
  color: #333;
  font-size: 1.5rem;
  line-height: 1.9063;
}

.iot-pickup-img {
  width: 100%;
  display: block;
}

.iot-pickup-button {
  padding: 30px 0 0 0;
  margin-top: 10px;
}

.iot-pickup-button .p-button {
  max-width: 440px;
  margin: 0 auto;
}

.iot-other-heading {
  text-align: center;
  font-size: 6.5rem;
  font-weight: bold;
}

.iot-other-heading-img {
  width: 100%;
  max-width: 480px;
  vertical-align: middle;
}

.iot-other-lead {
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
}

.iot-other-scene {
  display: block;
  width: 100%;
}

.iot-other-scene-link {
  z-index: 0;
  display: block;
  cursor: pointer;
  position: relative;
}

.iot-other-scene-link::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  z-index: 1;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.iot-other-scene-link::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 2;
}

.iot-other-scene-link:hover::before {
  background-color: rgba(0, 0, 0, 0.2);
}

.iot-other-scene-img {
  width: 100%;
  height: auto;
  vertical-align: middle;
  position: relative;
}

.__comingsoon.iot-other-scene-link {
  cursor: not-allowed;
}

.__comingsoon.iot-other-scene-link::after {
  content: "coming soon...";
}

.__comingsoon.iot-other-scene-link:hover::before {
  background-color: rgba(0, 0, 0, 0.4);
}

.__driverecorder.iot-other-scene-link::after {
  content: " ";
  width: 100%;
  height: 100%;
  background: url(../img/common/scene_driverecorder_head.png) no-repeat;
  background-size: contain;
  background-position: bottom center;
}

.__totalsupport.iot-other-scene-link::after {
  content: " ";
  display: inline-block;
  width: 100%;
  height: 100%;
  background: url(../img/common/scene_totalsupport_head.png) no-repeat;
  background-size: contain;
  background-position: bottom center;
}

.__lpwao.iot-other-scene-link::after {
  content: " ";
  display: inline-block;
  width: 100%;
  height: 100%;
  background: url(../img/common/scene_lpwa_head.png) no-repeat;
  background-size: contain;
  background-position: bottom center;
}

.__manufacturing.iot-other-scene-link::after {
  content: " ";
  display: inline-block;
  width: 100%;
  height: 100%;
  background: url(../img/common/scene_manufacturing_head.png) no-repeat;
  background-size: contain;
  background-position: bottom center;
}

.__ai_mobility.iot-other-scene-link::after {
  content: " ";
  display: inline-block;
  width: 100%;
  height: 100%;
  background: url(../img/common/scene_ai_mobility_head.png) no-repeat;
  background-size: contain;
  background-position: bottom center;
}

.pagetop-wrapper {
  width: 100%;
  height: 81px;
  position: relative;
}

.pagetop {
  position: absolute;
  right: 10px;
  bottom: 10px;
  -webkit-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
}

.pagetop img {
  width: 50%;
  outline: none;
}

.pagetop.is-show {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
}

.pagetop.is-fixed {
  position: fixed;
  z-index: 10001;
  bottom: 10px;
  right: 10px;
}

@media screen and (max-width: 767px) {
  .v-pc, .h-sp {
    display: none !important;
  }
  .contents {
    width: 100%;
    margin: 0;
    position: relative;
  }
  .contents-main {
    padding: 0 0 30px 0;
    margin: 0;
  }
  .iot-section {
    width: 100%;
    max-width: 640px;
    padding-left: 4%;
    padding-right: 4%;
  }
  .iot-section.__lead {
    margin-top: -270px;
  }
  .iot-section.__scene {
    width: 100%;
    margin-top: 50px;
    padding-left: 0;
    padding-right: 0;
  }
  .iot-kv-inner {
    max-width: 640px;
    padding-left: 4%;
    padding-right: 4%;
  }
  .iot-kv-lead.__ai_mobi {
    margin-top: 10px;
  }
  .iot-kv-title.__ai_mobi {
    margin-top: 10px;
  }
  .p-box-heading-img {
    position: absolute;
  }
  .iot-lead-heading {
    margin-top: 10%;
  }
  .iot-lead-heading-img {
    margin-left: auto;
    margin-bottom: 10%;
  }
  .iot-lead-img {
    margin-top: 20px;
    width: 100%;
    height: auto;
  }
  .iot-pickup {
    margin-left: auto;
    margin-right: auto;
  }
  .iot-pickup + .iot-pickup,
  .iot-pickup > * + * {
    margin-top: 20px;
  }
  .iot-pickup::after {
    content: "";
    display: block;
    clear: both;
  }
  .iot-pickup-heading-img {
    position: relative;
    display: block;
    margin-bottom: 15px;
  }
  .iot-pickup.__wide .iot-pickup-body {
    margin-top: 20px;
  }
  .iot-other-scene-list::after {
    content: "";
    display: block;
    clear: both;
  }
  .iot-other-scene.__comingsoon {
    white-space: nowrap;
  }
  .pagetop-wrapper {
    display: none;
  }
  .__dreco .iot-kv {
    background-image: url(../img/drive_recorder/kv.jpg);
    background-position: 43% -70px;
  }
  .__dreco .iot-kv-title-img {
    width: 85%;
    max-width: 370px;
  }
  .__dreco .iot-lead-heading-img {
    max-width: 384px;
    width: 100%;
    height: auto;
  }
  .__dreco1.iot-section {
    padding-top: 50px;
  }
  .__dreco1 .iot-pickup-heading-img {
    width: 170px;
  }
  .__dreco1 .iot-pickup-button {
    margin-top: 5px;
  }
  .__dreco1 .p-button-icon {
    right: 40px;
    height: 30px;
    width: 53px;
  }
  .__dreco2.iot-section {
    padding-top: 50px;
  }
  .__dreco2 .iot-pickup-heading-img {
    width: 170px;
  }
  .__dreco2 .iot-pickup-button {
    margin-top: 5px;
  }
  .__dreco2 .p-button-icon {
    right: 170px;
    height: 30px;
    width: 46px;
  }
  .__dreco3.iot-section {
    padding-top: 50px;
  }
  .__dreco3 .iot-pickup-heading-img {
    width: 276px;
  }
  .__dreco3 .iot-pickup-button {
    margin-top: 5px;
  }
  .__dreco3 .p-button-icon {
    left: 55px;
    height: 32px;
    width: 49px;
  }
  .__lpwa .iot-kv {
    background-image: url(../img/lpwa/kv.jpg);
    background-position: 16% -60px;
  }
  .__lpwa .iot-kv-title-img {
    width: 85%;
    max-width: 370px;
  }
  .__lpwa .iot-lead-heading-img {
    max-width: 384px;
    width: 100%;
    height: auto;
  }
  html .__lpwa1.iot-section {
    padding-top: 50px;
  }
  html .__lpwa1 .iot-pickup-heading-img {
    width: 170px;
  }
  html .__lpwa1 .iot-pickup-button {
    margin-top: 5px;
  }
  html .__lpwa1 .p-button-icon {
    -webkit-transform: translateY(143%);
    -ms-transform: translateY(143%);
    transform: translateY(143%);
    left: 10px;
    height: 32px;
    width: 49px;
    right: auto;
  }
  .__lpwa2.iot-section {
    padding-top: 50px;
  }
  .__lpwa2 .iot-pickup-heading-img {
    width: 170px;
  }
  .__lpwa2 .iot-pickup-button {
    margin-top: 5px;
  }
  .__lpwa2 .p-button-icon {
    right: 50px;
    height: 30px;
    width: 46px;
    margin-top: 5px;
  }
  .__lpwa3.iot-section {
    padding-top: 50px;
  }
  .__lpwa3 .iot-pickup-heading-img {
    width: 170px;
  }
  .__lpwa3 .iot-pickup-button {
    margin-top: 15px;
  }
  .__lpwa3 .p-button-icon {
    right: 40px;
    height: 30px;
    width: 53px;
  }
  .__totsup .iot-kv {
    background-image: url(../img/total_support/kv.jpg);
    background-position: 40% 0px;
  }
  .__totsup .iot-kv-title-img {
    width: 85%;
    max-width: 370px;
  }
  .__totsup .iot-lead-heading-img {
    max-width: 384px;
    width: 100%;
    height: auto;
  }
  .__totsup1.iot-section {
    padding-top: 50px;
  }
  .__totsup1 .iot-pickup-heading-img {
    width: 170px;
  }
  .__totsup1 .iot-pickup-button {
    margin-top: 15px;
  }
  .__totsup1 .p-button-icon {
    right: 80px;
    height: 40px;
    width: 119px;
  }
  .__totsup2.iot-section {
    padding-top: 50px;
  }
  .__totsup2 .iot-pickup-heading-img {
    width: 170px;
  }
  .__totsup2 .iot-pickup-button {
    margin-top: 35px;
  }
  .__totsup2 .p-button-icon {
    right: 40px;
    height: 64px;
    width: 95px;
  }
  .__totsup3.iot-section {
    padding-top: 50px;
  }
  .__totsup3 .iot-pickup-heading-img {
    width: 230px;
  }
  .__totsup3 .iot-pickup-button {
    margin-top: 25px;
  }
  .__totsup3 .p-button-icon {
    right: 40px;
    height: 38px;
    width: 73px;
  }
  .__manufacturing .iot-kv {
    background-image: url(../img/manufacturing/kv.jpg);
    background-position: 34% -90px;
  }
  .__manufacturing .iot-kv-title-img {
    width: 85%;
    max-width: 370px;
  }
  .__manufacturing .iot-lead-heading-img {
    max-width: 384px;
    width: 100%;
    height: auto;
  }
  .__manufacturing1.iot-section {
    padding-top: 50px;
  }
  .__manufacturing1 .iot-pickup-heading-img {
    width: 190px;
  }
  .__manufacturing1 .iot-pickup-button {
    margin-top: 25px;
  }
  .__manufacturing1 .p-button-icon {
    right: 40px;
    height: 51px;
    width: 72px;
  }
  .__manufacturing2.iot-section {
    padding-top: 50px;
  }
  .__manufacturing2 .iot-pickup-heading-img {
    width: 170px;
  }
  .__manufacturing2 .iot-pickup-button {
    margin-top: 25px;
  }
  .__manufacturing2 .p-button-icon {
    right: 40px;
    height: 52px;
    width: 72px;
  }
  .__manufacturing3.iot-section {
    padding-top: 50px;
  }
  .__manufacturing3 .iot-pickup-heading-img {
    width: 230px;
  }
  .__manufacturing3 .iot-pickup-button {
    margin-top: 30px;
  }
  .__manufacturing3 .p-button-icon {
    right: 40px;
    height: 50px;
    width: 72px;
  }
  .__ai_mobi .iot-kv {
    background-image: url(../img/ai_mobility/kv.jpg);
    background-position: -300px -50px;
  }
  .__ai_mobi .iot-kv-title-img {
    width: 85%;
    max-width: 370px;
  }
  .__ai_mobi .iot-lead-heading-img {
    max-width: 384px;
    width: 100%;
    height: auto;
  }
  .__ai_mobi1.iot-section {
    padding-top: 50px;
  }
  .__ai_mobi1 .iot-pickup-heading-img {
    width: 150px;
  }
  .__ai_mobi1 .iot-pickup-button {
    margin-top: 25px;
  }
  .__ai_mobi1 .p-button-icon {
    right: 35px;
    height: 23px;
    width: 55px;
    margin-top: -3px;
  }
  .__ai_mobi2.iot-section {
    padding-top: 50px;
  }
  .__ai_mobi2 .iot-pickup-heading-img {
    width: 190px;
  }
  .__ai_mobi2 .iot-pickup-button {
    margin-top: 25px;
  }
  .__ai_mobi2 .p-button-icon {
    right: 40px;
    height: 39px;
    width: 30px;
  }
  .__ai_mobi3.iot-section {
    padding-top: 50px;
  }
  .__ai_mobi3 .iot-pickup-heading-img {
    width: 170px;
  }
  .__ai_mobi3 .iot-pickup-button {
    margin-top: 25px;
  }
  .__ai_mobi3 .p-button-icon {
    right: 40px;
    height: 40px;
    width: 43px;
  }
  .__ai_mobi4.iot-section {
    padding-top: 50px;
  }
  .__ai_mobi4 .iot-pickup-heading-img {
    width: 230px;
  }
  .__ai_mobi4 .iot-pickup-button {
    margin-top: 30px;
  }
  .__ai_mobi4 .p-button-icon {
    right: 40px;
    height: 39px;
    width: 35px;
  }
}

@media screen and (min-width: 768px) {
  .v-sp, .h-pc {
    display: none !important;
  }
  .contents {
    width: 100%;
    margin: 25px auto 0 auto;
    padding-bottom: 0;
  }
  .iot-section {
    width: 1000px;
  }
  .iot-section.__lead {
    margin-top: -360px;
  }
  .iot-section.__lead.__manufacturing {
    margin-top: -310px;
  }
  .iot-section.__lead.__ai_mobi {
    margin-top: -400px;
  }
  .iot-section.__scene {
    width: 100%;
    min-width: 1000px;
    max-width: 1366px;
    margin-top: 50px;
    overflow: hidden;
  }
  .iot-section.__inquiry {
    width: 940px;
  }
  html .contents-main .p-button {
    padding: 10px 40px;
    font-size: 2rem;
  }
  html .contents-main .p-button::after {
    right: 25px;
  }
  html .contents-main .p-button-small {
    display: block;
    font-size: 1.6rem;
  }
  .iot-kv {
    max-width: 1726px;
    margin: 0 auto;
    height: 840px;
    padding-top: 80px;
  }
  .iot-kv-inner {
    width: 1000px;
  }
  .iot-kv-icon {
    font-size: 2.05rem;
    padding: 7px 25px;
  }
  .iot-kv-title {
    font-size: 4.8rem;
    margin-top: 20px;
  }
  .iot-kv-lead {
    font-size: 2.5rem;
    margin-top: 30px;
  }
  .p-box-heading-img {
    position: absolute;
  }
  .iot-lead-heading {
    font-size: 2.5rem;
  }
  .iot-lead-heading.__ai_mobi {
    margin-top: 150px;
  }
  .iot-lead-img {
    float: left;
    max-width: 604px;
    width: 604px;
    height: auto;
    margin-left: -35px;
  }
  .iot-lead-text {
    float: right;
    width: 385px;
  }
  .iot-pickup {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
  }
  .iot-pickup + .iot-pickup .iot-pickup-img {
    margin-top: -70px;
  }
  .iot-pickup + .iot-pickup .iot-pickup-body {
    padding-top: 50px;
  }
  .iot-pickup::after {
    content: "";
    display: block;
    clear: both;
  }
  .iot-pickup-heading, .iot-pickup-body {
    float: left;
    width: 370px;
  }
  .iot-pickup-img {
    float: right;
    width: 470px;
  }
  .iot-pickup.__right .iot-pickup-heading,
  .iot-pickup.__right .iot-pickup-body {
    float: right;
    width: 370px;
  }
  .iot-pickup.__right .iot-pickup-img {
    float: left;
    width: 470px;
  }
  .iot-pickup.__wide {
    width: 1000px;
  }
  .iot-pickup.__wide .iot-pickup-heading {
    float: right;
    width: 265px;
  }
  .iot-pickup.__wide .iot-pickup-img,
  .iot-pickup.__wide .iot-pickup-body {
    float: left;
    width: 690px;
  }
  .iot-pickup.__wide .iot-pickup-body {
    clear: both;
    margin-top: 20px;
  }
  .iot-other-scene {
    width: 50%;
    float: left;
  }
  .iot-other-scene-list::after {
    content: "";
    display: block;
    clear: both;
  }
  .iot-other-scene-link {
    white-space: nowrap;
  }
  .iot-other-scene-link::after {
    font-size: 2.5rem;
  }
  .__dreco .iot-kv {
    background-image: url(../img/drive_recorder/kv.jpg);
    background-position: 43% -150px;
  }
  .__dreco .iot-kv-title-img {
    width: 573px;
  }
  .__dreco .iot-lead-heading {
    margin-top: 80px;
  }
  .__dreco .iot-lead-heading-img {
    position: absolute;
    max-width: 384px;
    width: 384px;
    height: auto;
    top: -125px;
    right: 0;
  }
  .__dreco1.iot-section {
    padding-top: 70px;
  }
  .__dreco1 .iot-pickup-heading {
    padding-top: 40px;
  }
  .__dreco1 .iot-pickup-heading-img {
    width: 250px;
    left: -100px;
    top: -75px;
  }
  .__dreco1 .p-button-icon {
    right: 40px;
    height: 30px;
    width: 53px;
  }
  .__dreco2.iot-section {
    padding-top: 60px;
  }
  .__dreco2 .iot-pickup-heading-img {
    width: 259px;
    right: -70px;
    bottom: -80px;
  }
  .__dreco2 .iot-pickup-button {
    margin-top: 0px;
    margin-bottom: 30px;
  }
  .__dreco2 .p-button-icon {
    right: 170px;
    height: 30px;
    width: 46px;
  }
  .__dreco3.iot-section {
    padding-top: 100px;
  }
  .__dreco3 .iot-pickup-heading-img {
    width: 466px;
    left: -140px;
    top: -90px;
  }
  .__dreco3 .iot-pickup-heading {
    padding-top: 40px;
  }
  .__dreco3 .iot-pickup-button {
    margin-top: 15px;
  }
  .__dreco3 .p-button-icon {
    left: 55px;
    height: 32px;
    width: 49px;
  }
  .__lpwa .iot-kv {
    background-image: url(../img/lpwa/kv.jpg);
    background-position: 35% -110px;
  }
  .__lpwa .iot-kv-title-img {
    width: 573px;
  }
  .__lpwa .iot-lead-heading {
    margin-top: 180px;
  }
  .__lpwa .iot-lead-heading-img {
    position: absolute;
    max-width: 384px;
    width: 384px;
    height: auto;
    top: -175px;
    right: 0;
  }
  .__lpwa1.iot-section {
    padding-top: 100px;
  }
  .__lpwa1 .iot-pickup-heading {
    padding-top: 40px;
  }
  .__lpwa1 .iot-pickup-heading-img {
    width: 260px;
    left: -170px;
    top: -75px;
  }
  .__lpwa1 .iot-pickup-button {
    margin-top: 10px;
  }
  .__lpwa1 .p-button-icon {
    right: -48px;
    height: 32px;
    width: 49px;
    margin-top: 50px;
  }
  .__lpwa2.iot-section {
    padding-top: 60px;
  }
  .__lpwa2 .iot-pickup-heading-img {
    width: 320px;
    right: -70px;
    bottom: -100px;
  }
  .__lpwa2 .iot-pickup-button {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .__lpwa2 .p-button-icon {
    right: 50px;
    height: 30px;
    width: 46px;
    margin-top: 5px;
  }
  .__lpwa3.iot-section {
    padding-top: 100px;
  }
  .__lpwa3 .iot-pickup-heading-img {
    width: 360px;
    left: -60px;
    top: -90px;
  }
  .__lpwa3 .iot-pickup-heading {
    padding-top: 40px;
  }
  .__lpwa3 .iot-pickup-button {
    margin-top: 10px;
  }
  .__lpwa3 .p-button-icon {
    right: 40px;
    height: 30px;
    width: 53px;
  }
  .__totsup .iot-kv {
    background-image: url(../img/total_support/kv.jpg);
    background-position: -200px -18px;
  }
  .__totsup .iot-kv-title-img {
    width: 573px;
  }
  .__totsup .iot-lead-heading {
    margin-top: 180px;
  }
  .__totsup .iot-lead-heading-img {
    position: absolute;
    max-width: 280px;
    width: 280px;
    height: auto;
    top: -225px;
    right: 70px;
  }
  .__totsup1.iot-section {
    padding-top: 100px;
  }
  .__totsup1 .iot-pickup-heading {
    padding-top: 40px;
  }
  .__totsup1 .iot-pickup-heading-img {
    width: 233px;
    left: -80px;
    top: -75px;
  }
  .__totsup1 .iot-pickup-button {
    margin-top: 25px;
  }
  .__totsup1 .p-button-icon {
    right: 155px;
    height: 40px;
    width: 119px;
  }
  .__totsup2.iot-section {
    padding-top: 60px;
  }
  .__totsup2 .iot-pickup-heading-img {
    width: 209px;
    right: -10px;
    bottom: -100px;
  }
  .__totsup2 .iot-pickup-button {
    margin-top: 35px;
  }
  .__totsup2 .p-button-icon {
    right: 40px;
    height: 64px;
    width: 95px;
  }
  .__totsup3.iot-section {
    padding-top: 100px;
  }
  .__totsup3 .iot-pickup-heading-img {
    width: 335px;
    left: -120px;
    top: -100px;
  }
  .__totsup3 .iot-pickup-heading {
    padding-top: 20px;
  }
  .__totsup3 .iot-pickup-button {
    margin-top: 15px;
  }
  .__totsup3 .p-button-icon {
    right: 40px;
    height: 38px;
    width: 71px;
  }
  .__manufacturing .iot-kv {
    background-image: url(../img/manufacturing/kv.jpg);
    background-position: 30% -150px;
  }
  .__manufacturing .iot-kv-title-img {
    width: 573px;
  }
  .__manufacturing .iot-lead-heading {
    margin-top: 100px;
  }
  .__manufacturing .iot-lead-heading-img {
    position: absolute;
    max-width: 280px;
    width: 280px;
    height: auto;
    top: -260px;
    right: 60px;
  }
  .__manufacturing1.iot-section {
    padding-top: 100px;
  }
  .__manufacturing1 .iot-pickup-heading {
    padding-top: 40px;
  }
  .__manufacturing1 .iot-pickup-heading-img {
    width: 285px;
    left: -95px;
    top: -70px;
  }
  .__manufacturing1 .iot-pickup-button {
    margin-top: 10px;
  }
  .__manufacturing1 .p-button-icon {
    right: 40px;
    height: 51px;
    width: 72px;
  }
  .__manufacturing2.iot-section {
    padding-top: 60px;
  }
  .__manufacturing2 .iot-pickup-heading-img {
    width: 200px;
    right: -10px;
    bottom: -100px;
  }
  .__manufacturing2 .iot-pickup-button {
    margin-top: 15px;
    margin-bottom: 20px;
  }
  .__manufacturing2 .p-button-icon {
    right: 40px;
    height: 52px;
    width: 72px;
  }
  .__manufacturing3.iot-section {
    padding-top: 100px;
  }
  .__manufacturing3 .iot-pickup-heading-img {
    width: 320px;
    left: -130px;
    top: -100px;
  }
  .__manufacturing3 .iot-pickup-heading {
    padding-top: 20px;
  }
  .__manufacturing3 .iot-pickup-button {
    margin-top: 15px;
  }
  .__manufacturing3 .p-button-icon {
    right: 40px;
    height: 50px;
    width: 72px;
  }
  .__ai_mobi .iot-kv {
    background-image: url(../img/ai_mobility/kv.jpg);
    background-position: 55% -80px;
  }
  .__ai_mobi .iot-kv-title-img {
    width: 432px;
  }
  .__ai_mobi .iot-lead-heading {
    margin-top: 150px;
  }
  .__ai_mobi .iot-lead-heading-img {
    position: absolute;
    max-width: 280px;
    width: 280px;
    height: auto;
    top: -170px;
    right: 60px;
  }
  .__ai_mobi1.iot-section {
    padding-top: 100px;
  }
  .__ai_mobi1 .iot-pickup-heading {
    padding-top: 40px;
  }
  .__ai_mobi1 .iot-pickup-heading-img {
    width: 184px;
    left: -75px;
    top: -60px;
  }
  .__ai_mobi1 .iot-pickup-button {
    margin-top: 10px;
  }
  .__ai_mobi1 .p-button-icon {
    right: 35px;
    height: 23px;
    width: 55px;
    margin-top: -3px;
  }
  .__ai_mobi2.iot-section {
    padding-top: 60px;
  }
  .__ai_mobi2 .iot-pickup-heading-img {
    width: 320px;
    right: -60px;
    bottom: -90px;
  }
  .__ai_mobi2 .iot-pickup-button {
    margin-top: 15px;
    margin-bottom: 20px;
  }
  .__ai_mobi2 .p-button-icon {
    right: 40px;
    height: 39px;
    width: 30px;
  }
  .__ai_mobi3.iot-section {
    padding-top: 100px;
  }
  .__ai_mobi3 .iot-pickup-heading {
    padding-top: 40px;
  }
  .__ai_mobi3 .iot-pickup-heading-img {
    width: 199px;
    left: -83px;
    top: -58px;
  }
  .__ai_mobi3 .iot-pickup-button {
    margin-top: 10px;
  }
  .__ai_mobi3 .p-button-icon {
    right: 40px;
    height: 40px;
    width: 43px;
  }
  .__ai_mobi4.iot-section {
    padding-top: 100px;
  }
  .__ai_mobi4 .iot-pickup-heading-img {
    width: 355px;
    left: 4px;
    top: 65px;
  }
  .__ai_mobi4 .iot-pickup-heading {
    padding-top: 20px;
  }
  .__ai_mobi4 .iot-pickup-button {
    margin-top: 15px;
  }
  .__ai_mobi4 .p-button-icon {
    right: 40px;
    height: 39px;
    width: 35px;
  }
}
